Bug 478684 - RFE: update to 2.24.2 to fix debugger menu
RFE: update to 2.24.2 to fix debugger menu
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-03 11:27 EST by Jonathan Underwood
Modified: 2009-01-14 23:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 23:02:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2009-01-03 11:27:57 EST
Description of problem:
There's a very minor upstream bug fix release 2.24.2 whioch fixes the debug menu - could it be pushed as an update?

Release notes for this release:

[http://sourceforge.net/forum/forum.php?forum_id=891107]

Anjuta is proud to announce a small update for the stable series with the following changes: 
 
Translations updates: 
pt_BR, si 
 
Updates: 
Fix #559800 - Missing debugger menu 
Fix 560939 - Duplicated message panes 


Version-Release number of selected component (if applicable):
2.24.1-2
Comment 1 Fedora Update System 2009-01-05 12:41:06 EST
anjuta-2.24.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/anjuta-2.24.2-1.fc10
Comment 2 Fedora Update System 2009-01-07 04:11:52 EST
anjuta-2.24.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anjuta'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0054
Comment 3 Fedora Update System 2009-01-14 21:58:16 EST
anjuta-2.24.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.